Subject: Ticket Assigned - Wrong articles
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 14:55:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong articles Hi

I just received my products and as usual the delivery was fast. I wanted to raise an issue as I received one wrong article. It’s a 3 piece set and I didn’t receive the article I ordered.

I’m a regular buyer and mistakes like this can upset someone. I always order from Centerpoint because the service so far was good and I never faced any problems before.

What is the possible solution?

Thanks and Regards
Afsheen

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2316144